﻿/* Banner */

#container #sidebar .banner-area
{
	padding: 20px;
}

#container #sidebar .banner-area > div
{
	background: none repeat scroll 0 0 #F7F7F7;
	border-radius: 8px 8px 8px 8px;
	box-shadow: 0 -1px 1px #CCCCCC;
	font-size: 13px;
	padding: 10px;
}

#container #sidebar .banner-area h2
{
	font-size: 14px;
	color: #02659e;
	text-transform: uppercase;
	margin-bottom: 10px;
}

/*
	Page style
*/

#banner
{
	width: 291px;
	height: 80px;
	position: relative;
}

/*
	Slideshow
*/

#banner-item
{
	position: absolute;
	z-index: 100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

#banner-item .slides_container
{
	width: 291px;
	overflow: hidden;
	position: relative;
	display: none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

#banner-item .slides_container table
{
	width: 291px;
	height: 80px;
	display: block;
}

#banner-item .slides_container table div.big
{
	/*width: 100%;*/
	font-size: 14px;
	font-weight: bold;
	color: #02659E;
	float: left;
	width: 200px;
}

#banner-item .slides_container table div.small
{
	/*width: 100%;*/
	font-size: 12px;
	color: #000;
	float: left;
	width: 200px;
}

/*
	Pagination
*/
#banner-item img
{
	margin-right: 10px;
}
#banner-item .pagination
{
	margin: 26px auto 0;
	width: 100px;
	position: absolute;
	top: -10000;
}

#banner-item ul.pagination, #banner-item .pagination ul, #banner-item .pagination a
{
	position: absolute !important;
	top: -10000 !important;
	border: 1px green solid;
	visibility: hidden;
}

#banner-item .pagination li
{
	float: left;
	margin: 0 1px;
	list-style: none;
	position: absolute;
	top: -10000;
}

#banner-item .pagination li a
{
	display: block;
	width: 12px;
	height: 0;
	padding-top: 12px;
	background-image: url(../Images/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
	position: absolute;
	top: -10000;
}

#banner-item .pagination li.current a
{
	background-position: 0 -12px;
	position: absolute;
	top: -10000;
}

/*
	Next/prev buttons
*/

#banner-item .next, #banner-item .prev
{
	position: absolute;
	left: -10px;
	width: 32px;
	height: 32px;
	display: none;
	z-index: 101;
}

#banner-item .next
{
	left: 290px;
}
